﻿.mainContent .tit {margin: 0 0 10px 0; font-size: 22px;color: #000;text-align: left;}/*font-family:"Times New Roman", Times, serif;font-size: 24px;*/
.title {font-size:22px; color:#000;}/*font-family:"Times New Roman", Times, serif; font-size:25px;*/
.title_holder { font-size:22px; text-transform:uppercase;color: #262C32;}/*font-family:"Times New Roman", Times, serif; font-size:25px;*/
.category_title_item {font-size:18px; color:#FFF;}/*font-family:"Times New Roman", Times, serif; font-size:20px;*/

.blueSplit5x200 {width:200px;height:2px;margin:0;padding:0;background-color:#323232;}/*#80c1ff*/ /*#8AB0DE*/
.blueSplit5x380 {width:380px;height:2px;margin:0;padding:0;background-color:#323232;}/*#80c1ff*/ /*#8AB0DE*/
.blueSplit5x760 {width:760px;height:2px;margin:0;padding:0;background-color:#323232;}/*#80c1ff*/ /*#8AB0DE*/
.blueSplit5x900 {width:900px;height:2px;margin:0;padding:0;background-color:#323232;}/*#80c1ff*/ /*#8AB0DE*/
.blueSplit5x885 {width:885px;height:2px;margin:0;padding:0;background-color:#323232;}/*#80c1ff*/ /*#8AB0DE*/

.redSplit5x230 {width:230px;height:2px;margin:0;padding:0;background-color:#323232;}/*#459ae9*/ /*#C30073*/
.redSplit5x380 {width:380px;height:2px;margin:0;padding:0;background-color:#323232;}/*#459ae9*/ /*#C30073*/
.redSplit5x780 {width:780px;height:2px;margin:0;padding:0;background-color:#323232;}/*#459ae9*/ /*#C30073*/
.redSplit5x900 {width:900px;height:2px;margin:0;padding:0;background-color:#323232;}/*#459ae9*/ /*#C30073*/

.graySplit5x230 {width:230px;height:2px;margin:0;padding:0;background:#323232;}/*#c7c7c7*/ /*#B6B6B6 */
.graySplit5x380 {width:380px;height:2px;margin:0;padding:0;background:#323232;}/*#c7c7c7*/ /*#B6B6B6 */
.graySplit5x900 {width:900px;height:2px;margin:0;padding:0;background:#323232;}/*#c7c7c7*/ /*#B6B6B6 */
.graySplit5x1200 {width:1200px;height:2px;margin:0;padding:0;background:#323232;}/*#c7c7c7*/ /*#B6B6B6 */

.dGraySplit2x380 {width:380px;height:2px;margin:0;padding:0;background-color:#323232;}/*#459ae9*/ /*#C30073*/

.wideContentBox {float: left; width: 870px;padding: 15px 0 15px 10px; text-align: left;}

.clrRed {color:#459ae9;}/*#c30073*/
.clrTr { color: transparent !important;}
.noUnderline { text-decoration: none !important;}
.noUnderline:hover { text-decoration: underline!important;}
.txtUpperCase { text-transform: uppercase;}

.brdrNone { border:none!important; }


textarea {resize: none;}
.field-validation-error {color:#459ae9;}/*#c30073*/
.mb20 { margin-bottom: 20px;}
.ml5 { margin-left: 5px;}
.errT {color:#459ae9;text-transform:uppercase;font-weight:bold;}/*#c30073*/
.clr { clear: both;line-height: 1px;}
.cl {content: ".";clear: both;display: block;height: 0;visibility: hidden;line-height: 1px;}

.w80 {width:80px;}
.w440 { width: 440px !important;}
.w500 { width: 500px !important;}
.w870 {width:870px;}
.w900 { width: 900px !important;}
.w1160 { width: 1160px !important; }
.w1200 { width: 1200px !important; }
.wAuto { width: auto !important; }

.mt0 { margin-top: 0 !important;}

.mb0 { margin-bottom: 0 !important;}

.h330 {height:330px!important;}

.fl { float: left!important;}
.fr { float: right!important;}

.taC { text-align: center!important;}
.taL { text-align: left!important;}

.fs14 { font-size: 14px !important;}
.fs14 a { font-size: 14px !important;}
.fs16 { font-size: 16px !important;}
.fs16 a { font-size: 16px !important;}

.fwB { font-weight: bold!important;}

.noBgImg {background-image:none!important;background-color: #fff;}

.path{padding:10px 20px 0 20px;overflow-y:hidden;
      font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
      font-size:11px; color:#aaa; font-style:italic;}

.navigationN {float: left; width:1220px;margin:20px 0;padding:0;}
/**+html .navigationN { margin-top: 0;}*/
.navigationN a {display: block; float: left;margin:0;padding: 2px 15px;
    font-size:13px;text-transform: uppercase; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
.navigationN a.c { border-left: 2px solid #323232;border-right: 2px solid #323232;font-weight: bold;}/*#c30073*/
.navigationN a:hover { font-weight: bold;}/*#c30073*/

.main_news_container{float: left; width: 1240px;height: 251px;margin: 0;padding: 0;background-color:#316ca3;}/*#8ab0de*/
.mncNoH { height: auto!important;}

.pager {float:left;margin:20px 5px;}
.pager a, .pager span {float:left;padding:2px 5px;font-size:14px!important;}
.pager a.c {text-decoration:none;background-color:#B6B6B6;color:#FFF!important;}
.pager a.t {margin:0 5px;font-style:italic;color: #AAA;}


/*.headerSm {height:264px;overflow-y:hidden;
    background-image:url(i/headerSecondaryPages.gif); background-repeat:no-repeat;}*/
.headerSm {overflow-y:hidden;
    background-image:url(i/LogoBg-1240x170.png); background-repeat:no-repeat;}
.hSmCtrls {
    float:left;width:1000px;height:135px;margin:0;padding:30px 0 0 240px;
}

.logo { float: left;width: 430px;height: 70px;margin:0;}
.logo a img { border: none;}
/* ------------- Search box --------------------- */
.searchBox { float: left; width:1000px;height:35px;margin:30px 0 0 0;}
.search {float:left; width:830px; }
.input_search {float:left;width:290px;height:26px; padding-left:5px; border:1px solid #b6b6b6; 
    font-size:12px; color:#999; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-style:italic;}
.datepicker-txt {display:block;float:left;margin:5px 3px 0 3px;}
.datepicker-input {height:20px; border:1px solid #b6b6b6; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; font-style:italic;color:#999; }
.clearer {width:20px;height:20px;margin:0 0 0 5px;padding:0;
          cursor: pointer;border: none !important;
          background:#FFF url("i/Del.png") 0 3px no-repeat;
          opacity:0.5; filter:alpha(opacity=50);}
.clearer:hover {opacity:1; filter:alpha(opacity=100);}

.sbtn {float:left;width:90px;height:30px;margin:0 0 0 5px;padding:0 0 0 15px;
       background: url("i/Lens-20x20-_-fff.png") no-repeat 4px 5px #b6b6b6;border: none;cursor: pointer;}
.sl { float: left;margin:10px 5px 5px 5px;font-weight: normal!important;}

.sub_navigation{ float:left;width: 155px; margin-left:0;}
/* //----------- Search box --------------------- */

/* ------ Titles - under search box ------------- */
.title_holder { float:left; width:600px;margin: 0; padding:80px 0 0 20px;}
.headerSm .title_holder { padding-top:30px!important;}

.category_title_holder {float:right; width:600px; margin: 0; padding:90px 20px 0 0;}
.headerSm .category_title_holder {padding-top:40px!important;}
.category_title_item {float:left; width:200px; }
/* //---- Titles - under search box ------------- */


.transpSpltr20x650 {margin:0 0 0 250px;width:650px; height:20px;}
.transpSpltr20x900 {margin:0;width:900px; height:20px;}

.button_container input.prev {width:21px;height:17px;border:none;cursor:pointer;background: url("images/icon_prev_active.gif") no-repeat;}
.button_container input.next {width:21px;height:17px;border:none;cursor:pointer;background: url("images/icon_next_active.gif") no-repeat;}


/* ------ Charts -------------------------------- */
#chartsLoader {position: absolute;width: 100%;height: 100%; top:0;left:0;display: none;
            z-index:99988;opacity:0.8; filter:alpha(opacity=80);
            background: url("i/meLoader.gif") no-repeat 170px 120px #FFF;}
#chartsLoader .clErr {float:left;width:200px;height:50px;margin-top: 250px;padding: 0 15px;
    font-size: 16px; color:#459ae9;}/*#c30073*/
#chartsLoader .clErr .errTit { font-weight: bold;}

.chartPrev, .chartNext{color:transparent!important;}
.chartPrev img, .chartNext img {opacity:0.5; filter:alpha(opacity=50);}
.chartPrev img:hover, .chartNext img:hover {opacity:1; filter:alpha(opacity=100);}
/* //---- Charts -------------------------------- */


.status  {float: left; width: 800px;height: 25px;margin: 10px 0;padding: 0;
           font-size: 14px;color: green;}
.error {color:#459ae9!important;font-size:16px;font-weight:bold;}/*#c30073*/
.success {color: green!important;font-size:16px;font-weight:bold;}
.pageError {float:left;width:850px;margin-top: 20px; 
            color:#459ae9;font-size:16px;font-weight:bold;}/*#c30073*/

h2.redTitle {margin: 10px auto;}

.crItem {float:left;width:800px;margin:5px 0;padding:0;}
.crItem .l {float:left;width:150px;text-align:left;}
.crItem .l span {color:#459ae9;font-size:16px;font-weight:bold;}/*#c30073*/
.crItem .r {float:left;width:400px;}
.crItem .r input {width:380px;}
.crItem .r select {width:385px;}
.crItem .r textarea {width:380px;height:150px;}
.crItem .r .btn {width:auto!important;float:right!important;}
.crItem .vld span {color:#459ae9;} /*#c30073*/

/* ------ EditForm ------------------------------ */
table.editForm, table.editForm tr, table.editForm tr td { border-collapse: collapse;border-color: transparent !important;}
table.editForm {float: left; width: 850px;margin: 5px 0;padding: 0;}
table.editForm tr td.l { float:left;width:200px;text-align:left;}
table.editForm tr td.l span {color:#459ae9;font-size:16px;font-weight:bold;}/*#c30073*/
table.editForm tr td.r {float:left;width:400px;}
table.editForm tr td.r input, table.editForm tr td.r select, table.editForm tr td.r textarea {width:100%;}
table.editForm tr td.r textarea {height:150px;}
table.editForm tr td.r .btn {width:auto!important;float:right!important;}
table.editForm tr td.hint {float:left;width: 35px;height: 25px;}
table.editForm tr td.hintImg {float:left;width: 35px;height: 25px;background:url("i/question-24x24x6-333.png") no-repeat 10px 2px transparent;}
table.editForm tr td.vld {float:left;width: auto; padding-left: 5px;} /*#c30073*/
table.editForm tr td.vld span {color:#459ae9;} /*#c30073*/
/* //---- EditForm ------------------------------ */


.nImgCont {float:left;display:inline;margin:3px 40px 30px 0;padding:0;overflow:hidden;}
.pub {border-bottom: 2px solid #323232; width:870px;margin-left:0;margin-bottom: 20px;padding-bottom: 5px;min-height: 25px;}/*#459ae9*/
.pub .autrz {/*width:525px;*/margin-top:10px;}
.pub .raBox { width:100px;float:right;}
.pub .raBox a {color: #FFF; }
.pub .raBox a img {width:24px;height:24px;border:none;cursor:pointer;}
.attachments {width:885px;margin-left:0;}
.attachment {float:left;width:880px;}
.taLft {text-align: left!important;}
.taCntr {text-align: center;}

.cloud {float: left; width:880px;margin-bottom: 20px;padding:0 10px;
        border: 1px solid #c7c7c7;text-align: left;} 
/*.cloud a { margin:10px;text-align: left;float: left;}*/
.cloud a {margin: 10px;line-height: 30px;
    border: 0 none;text-align: left;outline: medium none;text-decoration: none;}
.cloud a:hover {text-decoration: underline;}

.mapListGmapBox {border:1px solid #CCC;width:245px;height:160px;float:left;margin:0 10px 10px 0;}
.mapListImgBox {float:right;width:240px;height:160px;overflow:hidden;border: 1px solid #CCC;}
.mapListImgBox img {height:160px;}
.mapListTit {margin-bottom:10px;float:left;}

.bann380x111 {width:380px;height:111px;border:none;}

.imgEditor {float:left;width:100%;padding:5px;margin-top:-110px;z-index:3000;background-color:#000!important;opacity:0.3; filter:alpha(opacity=30);}
.imgEditor a {color:#fff!important;}
.imgEditor2 {position:relative;padding:5px;z-index:3000;background-color:#000!important;opacity:0.3; filter:alpha(opacity=30);}
.imgEditor2 a {color:#fff!important;}

/* LastItemByTypePartial */
.typedItemTit {height:100px;width:180px;overflow:hidden;margin:5px 0 0 0;}
.typedItemTit .main_news_item_date {float: left;height:15px;width:180px;margin:5px 0 0 0;}
.typedItemToList {float:left;width:180px;margin-top: 5px;}

.survCont {width:380px;}
#surveyPartial_surveyBox { float: left;width: 380px;}
.survItem {width:370px;float:left;padding:5px 0;}
.survItem .l {width:20px;float:left;}
.survItem .r {width:350px;float:left;}
.survResItem {width:350px;float:left;padding:5px 10px;}
.servResPrBBg {float:left;height:4px;margin:0;padding:0;background-color:#AAA;}/*#C7C7C7*/
.servResPrBBg .servResPrBF {float:left;height:4px;margin:0;padding:0;background-color:#323232;}/*#C30073*/

.rubricMenu {float:left;width:230px;margin-bottom: 10px;}
.rubricMenu ul, .rubricMenu li {margin:0; padding:0;list-style:none outside none;}
.rubricMenu li {background-color:#E1E9F6;}
.rubricMenu ul li {position:relative;width:230px;z-index: 99989;}
.rubricMenu ul li a {margin:0;padding:10px 10px;border-bottom:2px solid #FFF;border-left:2px solid #FFF;
                        display:block;text-decoration:none;cursor:pointer;}
.rubricMenu ul li a:hover {text-decoration:underline;}
.rubricMenu ul li ul {left:230px;position:absolute;top:0;display:none;}/**/


#headerCloser {cursor: pointer;background:url("i/btnCollapse.png") no-repeat left top #FFF;cursor:pointer;width: 16px;height: 16px;float: right;}

.docs ul {margin:0;padding:0;color:#323232;}
.docs ul li {margin:10px 10px 10px 30px;padding:0;color:#323232;}

.outOfDateRange {float:right;width:26px;height:24px; padding-left: 26px;margin-left: 10px;overflow:hidden;
                 background-image:url(i/clock.png); background-repeat:no-repeat;color:#000;}


/* ----- Archive box -------------------------------------- */
.tit .archive {float:right;padding-left: 20px;margin-top: 10px;
               font-size:14px;font-weight: 600; 
               color:#aaa;text-decoration: none;text-transform: uppercase;}
.archive:hover {text-decoration: underline;}
.archiveBox { float: left;width: 900px;height: 20px;margin: 10px 0;padding: 0;}
.archiveBox form select { float: left;width: 100px;height: 25px;margin: 0 0 0 5px;
    font-size: 14px;}
/* //--- Archive box -------------------------------------- */


/* Legislative acts  -------------------------------------- */
.attachment48x48 {width: 48px;height: 48px;display: block;float: left;
    background:url("i/Attachment.png") no-repeat left top #FFF;
    cursor: pointer;}
.attachment48x48:hover {background:url("i/Attachment-Dark.png") no-repeat left top #FFF;}
.attachment48x48 img { border: none;}


.legActsRow td {border-top:1px solid #c7c7c7;margin:5px;padding: 5px;}

a.sortedAsc {padding-left: 20px;margin: auto 5px;  display: block;
             text-align: center;
     background:url("i/sortAsc.png") no-repeat left top;
}
a.sortedDesc {padding-left: 20px;margin: auto 5px;  display: block;
             text-align: center;
    background:url("i/sortDesc.png") no-repeat left top;
}

.legActsFilterBox {float:left;width:800px;margin: 10px 0 0 50px;padding: 10px 0 20px 10px;
                   background-color: #E1E9F6;}
.legActsFbRow { float: left;width: 760px;margin: 10px 0 0 10px;padding: 0; }
.mark { color:#459ae9;text-align: center;}/*#c30073*/
.fbRowItL { float: left;width: 310px;padding-top: 2px;}
.fbRowItR { float: left;width: 440px;margin-left: 10px;}/*border: 1px solid #333;*/
.fbRowItR textarea, .fbRowItR .txt { width: 440px;margin: 5px 0 5px 0;
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 12px;}
.fbRowItR textarea { height: 50px;}
.fbSelect { width: 60px;margin-left: 0;}

.fbRowRadioItem { float: left;width: 95px;margin:0 0 0 5px;padding: 0;}
.fbRowRadioItemL {float: left;width: 20px;}
.fbRowRadioItemR {float: left;width: 70px;margin-top: 5px;}


/* ----- Dialogs ----------------------------------------------------- */
#dialogBoxBg {position:fixed;width:100%;height:100%;left:0px;
                opacity:0.65; filter:alpha(opacity=65);background-color:#000;
                z-index:99990;display:none;}
#dialogBox {position:fixed; top:0%;left:50%;width:600px;height:270px;margin-left:-300px;margin-top:0;
                background-color:#E1E9F6;color:#323232;
                z-index: 99991;display:none;}
.dialogT {font-size:16px;padding: 5px 10px;}
.dialogC {font-size:12px;padding: 5px 10px;height: 190px;overflow-y: auto;text-align: left;}
.dialogO {height: 30px;margin:5px 0 0 0; padding:0 10px;}
.dialogBtn {float: right;height: 30px;padding:0 10px;
                        background-color:#E1E9F6;border: 2px solid #333;color: #323232;font-size: 20px;cursor: pointer;}
.dialogCloseUpper {float: right;width: 20px;height: 20px;margin: 0;padding: 0;
    border: none;cursor: pointer;
    background: url("i/Close16x16-666.png") no-repeat left top 2px #E1E9F6;}
.dialogCloseUpper:hover {
    background: url("i/Close16x16-000.png") no-repeat left top 2px #E1E9F6;}
/* //--- Dialogs ----------------------------------------------------- */


/* ----- ServicesCatalog --------------------------------------------- */
.srvss, .srvss li {margin:0;padding:0;list-style-type:none;}
.srvss li {background: url("i/srvssLiBg.png") repeat-x top left #DEDEDE;}
.srvss li.noBgImg, .srvss li.noBgImg div {background-image:none!important;background-color: #fff;}


.srvss li div {padding:10px 0 10px 25px;border:1px solid #B5B5B5;cursor: pointer;
    background: url("i/arrBlueRight.png") no-repeat scroll 5px 10px transparent;}

.srvss li div.c {padding:10px 0 10px 25px;border:1px solid #B5B5B5;cursor: pointer;
    background: url("i/arrGrayDown.png") no-repeat scroll 5px 10px transparent;}

.srvss li div.noImg { background-image: none!important;}

.srvss li div.noBorderTop { border-top: none!important;}


.fs14 { font-size: 14px;}
/* //--- ServicesCatalog -------------------------------------------- */


/* ----- Generic tables' view for lists representations -------------- */
.tblRes {float:left; width:880px;margin-top: 20px;border-collapse: collapse;}
.tblRes tr th, .tblRes tr td { border: 1px solid #b5b5b5;padding: 3px;text-align: center;}
.tblRes tr td.leftAlign { text-align: left;}
.tblRes tr td .breaker100 { text-align: left;word-wrap: break-word;width: 100px!important;}
.tblRes tr th {background: url("i/srvssLiBg.png") repeat-x top left #DEDEDE;}
.tblResStat tr th {height: 25px;}
/* //--- Generic tables' view for lists representations -------------- */


/* ----- SpecialSanctions -------------------------------------------- */
#frmLoadSanctions { float: left;width: 800px;margin: 20px 0;padding: 0; }

.ssFilterBox {float:left; width:350px;background-color: #E1E9F6;margin: 10px;}
.ssFilterCtrls {float: left; width: 330px;margin: 0 10px;}
.ssFilterCtrls tr th, .ssFilterCtrls tr td { padding-top: 15px;}
.ssFilterCtrls tr td select { width: 320px;}
.ssFilterCtrls tr td input.txt { width: 315px;}
.ssFilterCtrls tr td input.txtShort { width: 150px;}
.ssFilterCtrls tr td input.buttons { width: 150px;}
/* //--- SpecialSanctions -------------------------------------------- */


/* ----- DocumentsUnderDiscuss --------------------------------------- */
#divDocCommentsFilterBox { float: left;width: 900px;}
#txtDocCommentsFilter {float:left;width:705px;height:22px;margin-right: 5px;}

.commentBox {float:left;width:900px;}
.commentQuestionAuthor {display:block;width:900px;}
.answerBox {float:left;width:850px;padding:0 0 0 50px;margin:15px 0 0 0;color:#777;}
.answerAuthor {display:block;width:900px;}

.likeBox {float:right;width:95px;height: 22px;
            background-color: #b6b6b6;overflow: hidden;}
.like, .dislike, .likeNa, .dislikeNa {display:block;float:left;width:20px;height: 22px;
        text-align: center;color: #fff;
        text-decoration:none;background-color: #b6b6b6;}
.likeCounter {float:left;width:50px;height: 22px;padding-top: 3px;
        text-align: center;color: #fff;background-color: #b6b6b6;}

.like {background: url("i/Like-16x16x0-fff.png") no-repeat 5px 2px #b6b6b6;}
.dislike {background: url("i/Dislike-16x16x0-fff.png") no-repeat 5px 2px #b6b6b6;}

.like:hover {background: url("i/Like-16x16x0-333.png") no-repeat 5px 2px #b6b6b6;}
.dislike:hover {background: url("i/Dislike-16x16x0-333.png") no-repeat 5px 2px #b6b6b6;}

.likeNa {background: url("i/Like-16x16x0-ddd.png") no-repeat 5px 2px #b6b6b6;}
.dislikeNa {background: url("i/Dislike-16x16x0-ddd.png") no-repeat 5px 2px #b6b6b6;}
/* //--- DocumentsUnderDiscuss --------------------------------------- */

/* ----- TopNewsSlider ----------------------------------------------- */
#topNewsSlider { float: left;width: 1210px;height: 395px;margin: 0 0 20px 0;padding: 0 15px;}
#topNewsSlider .topNewsSliderCont {
    float: left;width: 1210px;height: 395px;margin: 0;overflow: hidden;
    background-color: #262C32;
}
#topNewsSlider .topNewsSliderContL {float: left;width: 815px;height: 395px;margin: 0;padding: 0;}
#topNewsSlider .topNewsSliderContL a img { border: none;}
#topNewsSlider .topNewsSliderContR {float: left;width: 335px;height: 335px;margin: 0;padding: 30px;
    color: #FFF;font-size: 24px;
}/*background-color: #262C32;*/
.sliderItemTitle { float: left;width: 335px; 
    border-bottom: 1px solid #fff;}

table.topNewsSliderItemTitle { width: 100%;}
table.topNewsSliderItemTitle, table.topNewsSliderItemTitle tr, table.topNewsSliderItemTitle tr td { border: none;}
table.topNewsSliderItemTitle tr td {height: 335px;vertical-align: middle;}

table.topNewsSliderItemTitle tr td a
    , table.topNewsSliderItemTitle tr td a:hover
    , table.topNewsSliderItemTitle tr td a:visited 
    , table.topNewsSliderItemTitle tr td a:active 
{display: block;width: 335px;padding: 10px 0; border-bottom: 1px solid #FFF;
 color: #FFF;font-size: 28px;text-decoration: none !important;}

.sliderItemTitle a
    , .sliderItemTitle a:hover
    , .sliderItemTitle a:visited 
    , .sliderItemTitle a:active 
{color: #FFF;font-size: 32px;text-decoration: none !important;}

/* //--- TopNewsSlider ----------------------------------------------- */
.navigationN a, .navigationN a:active, .navigationN a:visited, .navigationN a:hover
{color: #333!important;}

.chartsCont {float:left;width:380px;margin-left: 20px;}
.lastTweets { width: 380px;padding-bottom: 20px;}
.lastTweetsHtml {width: 380px;margin-top: 20px; height: 400px;overflow: hidden;}
.noDataErrBox {margin-top: 10px; color:red;font-size:16px;font-weight:bold;}

/* ----- NewMenuWide ------------------------------------------------- */
.newMenuWide { float: left;width: 380px;margin:15px 0 0 0;padding: 0;}
.newMenuWide a {display: block; float: left;width: 350px;margin:0 0 2px 0;padding: 10px 0 10px 25px;
    background-color: #8789A3;color: #fff;font-weight: bold; text-transform: uppercase;}
.newMenuWide a:hover {background-color: #DCD7D7 !important;color: #323232;font-weight:normal;text-decoration: none!important;}
/* //--- NewMenuWide ------------------------------------------------- */

/* ----- LangSwitcher ------------------------------------------------ */
.langSwitcher { float: left;width: 50px;height: 70px;margin-left: 200px;}
.langSwitcher a.current {font-size:16px;font-weight:bold;}
/* //--- LangSwitcher ------------------------------------------------ */


.recommendedEnCont {float:left;width:380px;margin:0 0 0 20px;overflow-x:hidden;}

/* ----- InfoRezController.Details ----------------------------------- */
.tblUserRequestDetails {border:0;width:100%;}
.tblUserRequestDetails tr td { vertical-align: top;padding-bottom: 5px;}
.tblUserRequestDetails tr td ul { float: left; margin: 0; padding: 0;}
.tblUserRequestDetails tr td li { float: left; width: 100%;margin: 0 0 5px 10px; padding: 0;list-style-type: disc;}
.tblUserRequestDetails tr td a { text-decoration: underline;}
.tblUserRequestDetails tr td a.tag { display: block;float: left;margin-right: 20px;font-weight: bold;}
.tblUserRequestDetails tr td .divVoter { float: left;width: 100%; height: 30px;margin-top: 30px;}
.tblUserRequestDetails tr td .divVoter div { float: left;margin:7px 10px 0 0;}
/* //--- InfoRezController.Details ----------------------------------- */

/* ----- InfoRezController.List -------------------------------------- */
.tblUserRequests { width: 850px;}
.tblUserRequests tr td { padding: 5px 0;}
.tblUserRequests tr td.noPd, .tblUserRequests tr td.requestBody { padding:0!important;}
.tblUserRequests tr td.tdRequestTheme { font-size: 14px;width: 500px;}
.tblUserRequests tr td i b.answerE { display: block;
    float: left;width: 100px;height: 16px;
    font-size: 14px;cursor: pointer;
    background: url("i/arrDown-24x24x6-333.png") no-repeat right center transparent;}
.tblUserRequests tr td i b.answerC { display: block;
    float: left;width: 100px;height: 16px;
    font-size: 14px;cursor: pointer;
    background: url("i/arrUp-24x24x6-333.png") no-repeat right center transparent;}

.tblUrFilter { width: 780px;margin:0 0 0 15px;border: 0 !important;}
.tblUrFilter tr td { padding: 5px 0;border: 0 !important;}
.tblUrFilter tr td textarea { width: 515px;}
.tblUrFilter tr td select { width: 175px;}
/* //--- InfoRezController.List -------------------------------------- */


.fileUploaderRemove { display: block;width: 16px;height: 16px;margin-left: 5px; cursor: pointer;
    background:url("i/Close16x16-666.png") no-repeat center center transparent;}
.fileUploaderRemove:hover {background:url("i/Close16x16-000.png") no-repeat center center transparent;}
.errFileUploader { color: red;background-color: #FFE3E3;}



/* ----- Footer banners ---------------------------------------------- */

.footer_container .fBnrs { float: left;width: 1200px;height: 95px;overflow: hidden; }
.footer_container .fBnrs #bnrs {float: left; width: 1470px; height: 95px; margin: 0;padding: 0;
    list-style-type: none;overflow: hidden;}
.footer_container .fBnrs #bnrs li {float: left; width: 245px;height: 95px; margin: 0;padding:0;display: inline;
    list-style-type: none;}/*background:url(i/ftrBnrBg.png) repeat-y top left;*/

.footer_container .fBnrs #bnrs li .bnr {float: left;width: 240px;height: 80px; margin:0 5px 0 0;padding:0;
    display: block;}/*background:url(i/ftrBnrIntrnlBg.png) repeat-y top left #0079A1;*/
.bnr img { border: none!important;width: 240px;height: 80px;} /*float: left;width: 46px;height: 46px;*/
/*.bnr span { float: right; width: 93px;margin-top: 2px;
            color: #85cd41;font-size: 10px;
            display: block;}*/


.pp {float:right;width:85px;height: 40px; margin:0;overflow: hidden;display: none;}/*background-color:#000;opacity:0.5; filter:alpha(opacity=50);z-index: 50;*/
.pp input {float:left;width:24px;height:24px;padding:0;margin:1px 2px 2px 2px;
            border:none;cursor:pointer;outline: none;}
.pp input:focus {outline: none;}
.ppL {background:url(i/arrLeft-24x24x6-333.png) no-repeat top left;}
.ppR {background:url(i/arrRight-24x24x6-333.png) no-repeat top left;}
.ppPl {background:url(i/play-24x24x6-333.png) no-repeat top left;}
.ppP {background:url(i/pause-24x24x6-333.png) no-repeat top left;}
/* //--- Footer banners ---------------------------------------------- */

